<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tl/vsc/tlvsc4400m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Session Log (tlvsc4400m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the VSC session log.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The session prints a report that displays:</ListIntro>
				<ListItem>When and how often the VSC run was executed for each software component.</ListItem>
				<ListItem>Who initiated the VSC run.</ListItem>
			</List>
			<Paragraph class="Default">For an explanation of the fields that are printed in the report, refer to the online help of the <Link href="/baanerp/tl/vsc/tlvsc4500m000" role="session">Session Log (tlvsc4500m000)</Link> session.</Paragraph>
		</GeneralSection>
	</HelpTopic>
</Session>
